/* CSS Document */

table.hrgbhn {
	border-collapse: collapse;
	border: 1px solid #000;
}

body {
	background-color: white;
	font-family: "Sofia Sans Condensed", sans-serif;
	line-height: normal;
	margin-top: 0px;
	height: 500px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}

input, select {
	font-family: "Sofia Sans Condensed", sans-serif;
	font-size: 11pt;
}

#header {
	margin-top: 0px;
	padding-top: 0px;
	color: #990000;
	padding: 10px 10px 10px 0px;
	border-bottom: 1px solid green;
}

#footer {
	border-top: 1px solid green;
	margin-top: 20px;
	color: #336699;
	padding-top: 5px;	
}

#pages {
	background-color: #cccccc;
}

#subhal {
	color:green;
	font-size: 12pt;
	margin-bottom: 15px;
	border-bottom: 1px solid green;
}

#filter {
	color:#CC0000;
	margin-bottom: 15px;
	border-bottom: 1px solid green;
	border-top: 1px solid green;
}

#link {
	font-size: 11.5pt;
	font-weight: bold;
	color:#336699;
}

#link-small {
	font-size: 11pt;
	color:#990000;
	font-weight: bold;
}

#link-active {
	font-size: 11pt;
	font-weight: bold;
	color:#336699;
}


#tb-menu {
	font-size: 12pt;
	/*height: 40px;*/
    padding-top: 20px;
}

#tb-sheet {
	border-collapse: collapse;
	border: 1px solid;
	padding-left: 5px;
	padding-right: 5px;
}

#tb-filter {
	border-collapse: collapse;
	border: 1px solid;
	padding: 20px;
	margin-top: 4px;
	margin-bottom: 3px;
}